<?php

add_action( 'after_setup_theme', 'my_fse_setup' );

function my_fse_setup(){

	add_theme_support( 'wp-block-styles' );
	add_theme_support( 'align-wide' );

	add_editor_style( 'style.css' );
}

add_action( 'wp_enqueue_scripts', 'my_fse_style' );

function my_fse_style(){

	wp_register_style(
			'my-fse-style',
			get_template_directory_uri() . '/style.css',
			array(),
			wp_get_theme()->get( 'Version' )
		);
	wp_enqueue_style( 'my-fse-style' );

}